2021-05-27 20:45题主

安装MySQL8.0  使用管理工具-->数据库浏览报错(MySQL5.6版本 可以使用)?

管理
2021-05-28 08:34#1
数据库驱动JAR不匹配,应该使用8.0的驱动

返回开发者社区